debian-accessibility Nov 2011 by subject

[First Page] <
[previous page]
Page 1 of 1 >
[next page]
[Last Page]

[Thread Index] [Date Index] [Author Index] [Other Debian Lists] [Debian Home]
[bts-link] source package accerciser Bug#634470: marked as done (flite: debian/control uses hardcoded list of non-Linux architectures) Bug#636460: ipython 0.11 in unstable Bug#640968: marked as done (espeakup: [INTL:si] Sinhala translation) Bug#642670: marked as done (liblouisutdml: FTBFS: ../java/Jliblouisutdml.h:2:17: fatal error: jni.h: No such file or directory) Bug#642966: marked as done ([INTL:fa] Persian(farsi) D-I espeakup translation) Bug#645594: marked as done (flite_time says wrong time at xx:x4 and xx:x9) Bug#645594: This is not a bug, it's a feature! Bug#646364: marked as done (espeakup: FTBFS due to multiarched libjack) Bug#646364: ping Bug#648206: flite: should deendency on libflite1 require the correct version? Bug#648206: marked as done (flite: should deendency on libflite1 require the correct version?) Bug#648206: Updating to libflite1 1.4-release-2 does solve Bug#648581: marked as done (Please stop depending on automake1.7) Bug#648581: Please stop depending on automake1.7 Bug#649209: gnome-orca fails to install Bug#649503: Fw: Bug#649503: Please package last version and upload it to unstable Bug#649503: Please package last version and upload it to unstable Re: Bug#649503: Please package last version and upload it to unstable Bug#649713: gs-common removed: this bug is now RC. Bug#649713: Please Build-Depend on ghostscript, not gs-common. Bug#649929: at-spi2-core: Please package new upstream 2.2.3 version DebConf's Accessibility Checklist Review Debian linux howto start in textmode dots_0.0.20100108-3_amd64.changes ACCEPTED into unstable espeakedit_1.43.03-3_amd64.changes ACCEPTED into unstable espeakup_0.71-4_amd64.changes ACCEPTED into unstable flite_1.4-release-3_amd64.changes ACCEPTED into unstable flite_1.4-release-4_amd64.changes ACCEPTED into unstable help creating a stand alone firefox session. liblouisutdml_2.0.0-2_amd64.changes ACCEPTED into unstable orca Processed: block 648591 with 648580 648581 648582 648583 648584 648585 648586 648587 648588 648589 648590 Processed: gs-common removed: this bug is now RC. Processed: ipython 0.11 in unstable Processed: Re: gnome-orca fails to install Processed: tagging 648206 Processed: tagging 648581 Processed: tagging 649713 Processed: user debian-printing@lists.debian.org, usertagging 649713, usertagging 649712, usertagging 649711 ... Processing of dots_0.0.20100108-3_amd64.changes Processing of espeakedit_1.43.03-3_amd64.changes Processing of espeakup_0.71-4_amd64.changes Processing of flite_1.4-release-3_amd64.changes Processing of flite_1.4-release-4_amd64.changes Processing of liblouisutdml_2.0.0-2_amd64.changes speakup and espeak synthasizer Pas de hausse en 2012 et 1 Mois offert sur votre mutuelle! The last update was on 18:02 GMT Sun Aug 16. There are 84 messages. Page 1 of 1.

<<
[previous month]
|<
[first page]
<
[previous page]
Page 1 of 1
>
[next page]
>|
[last page]
>>
[next month]

[Thread Index] [Subject Index] [Author Index] [Other Debian Lists] [Debian Home]

Mail converted by MHonArc